html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,span,a,b,img,em,del,label,form,fieldset,input,p,th,td{margin:0;padding:0;-webkit-text-size-adjust:none;}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{font-size:100%;}
th,em,i{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
fieldset,img,a img{border:0;}
img{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
.alR{text-align:right;}
.alL{text-align:left;}
.alC{text-align:center;}
del,.xline{text-decoration:line-through;color:#999;}
body{color:#333;background-color:#e6e6e6;font-family:"Microsoft YaHei",Arial;}
a{color:#333;text-decoration:none;}


.texti{text-indent: 20px}
.clearfix:after{display:block;clear:both;content:"";visibility:hidden;}
.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}
img{width:100%;}
input{border: none;background: none}
input::-webkit-input-placeholder{color:#999;}
input{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
input[type="text"],input[type="password"],input[type="number"],input[type="tel"],input[type="search"]{-webkit-appearance:none;}
input[type="button"], input[type="submit"], input[type="reset"] {  -webkit-appearance: none;  }
textarea {  -webkit-appearance: none;}







.wz em{font-weight: bold;color: #e60012}
.wz{padding: 0 5%; padding-top: 10px;line-height: 28px;background: #fff;}
.wz h1{font-size: 24px;color: #e60012;font-weight: bold;}


.cona{max-width:750px;margin: 0 auto;}
.dati{background: #fffffb;}

.biaod em{
	display: inline-block;
	width: 40px;
    height: 31px;
    background: #fe0000;
    padding-right: 5px;
    position: relative;
	color: #fff;text-align: center;
	font-weight: bold;
	line-height: 31px}
.biaod em:before {
    content: "";
    width: 0;
    height: 0;
    right: 0;
    top: 0;
    position: absolute;
    border-top: 16px solid transparent;
    border-right: 8px solid #fffffb;
    border-bottom: 16px solid transparent;
}
.biaod{display: inline-block;padding: 0 5%;margin-top: 20px;width: 90%;}
.biaod ul{margin-top: 10px;}
.biaod ul li{float: left;width:50%;line-height: 30px;}       
.biaod input{margin-right: 5px;}
.tijiao {text-align: center;margin-top: 20px;}
.tijiao a{background: url(../images/tij.png) no-repeat; background-size: 100% 100%;width: 200px;height: 40px;display: inline-block;text-align: center;
line-height: 40px;
margin: 0 auto;
color: #fff;font-weight: bold;
}



.wxh{background: #e60012;color: #fff;font-weight: bold;padding: 2px 5px;}
.zmy{margin-top: 20px;padding: 5% ;}
.zmy img{margin-bottom: 10px;}
.zmy h2{text-align: center;background: #e60012;color: #fff100;}
.zmy h3{text-align: center;margin: 5px 0;}
.yuye1{text-align: center;border: 1px solid #e60012;border-radius: 10px;width: 100%;height: 40px;line-height: 40px;margin-top: 20px;}
.yuye1-l{float: left;width: 50%;background: #e60012;color: #fff;font-weight: bold;border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.yuye1-r{float: left;width: 50%;}
.yuye2{text-align: center;margin-top: 30px;}
.zmy p em{font-weight: bold;}
.zmy p span{font-weight: bold;}
.bh{color: #e60012;margin-top: 10px}
.zmy h4{margin: 5px 0;}

.sj{text-indent: 28px;}

.bs{border: 3px solid #e60012;padding: 5% 1%;margin-bottom: 20px;}
.bs1{background: #e60012;padding: 5%;color: #fff;}
.mt0{margin-top: 0}


#search{padding: 30px 0;background: #fff;}
#search input{border: 1px solid #000;height: 34px;
    float: left;
    width: 50%;
    line-height: 34px;margin-left: 10%;}
#search button{display: inline-block;
    width: 20%;
    text-align: center;
    border: 1px solid #91989d;    height: 36px;
    line-height: 36px;
    border-radius: 0 2px 2px 0;
    border-left-width: 0;}

.tcbh{position: fixed;left: 0;top: 0;background: rgba(0,0,0,0.8);width: 100%;height: 100%;display: none;}
.tcbh1{margin: 0 auto;max-width:750px;margin-top: 20%}
.tcbh1 .wz{background: none;position: relative;}
.shac{position: absolute;right: 5%;top: -40px;height: 50px;width: 50px;background: #fff;font-size: 36px;text-align: center;line-height: 50px;}
.tcbh1 .bs{background: #fff}
.wz em.bianhao{color: #fff100;font-size: 30px;}